## genders 1.13

=== debian/changelog ===
genders (1.13-2) unstable; urgency=low

  * Verify compliance with Debian policy 3.8.3
  * Switch to quilt package format.
  * Update maintainer email address.

 -- Brian Pellin <bpellin@debian.org>  Tue, 22 Dec 2009 14:41:21 -0600

genders (1.13-1) unstable; urgency=low

  * New upstream release
  * Update debhelper version to 7
  * Update copyright to refer to GPL-2
  * Fix path for config.{sub,guess} (closes: #533690)
  * Add Git-Vcs
  * Verify compliance with policy 3.8.2.0

 -- Brian Pellin <bpellin@gmail.com>  Sun, 05 Jul 2009 00:52:41 -0500

genders (1.11-1-1) unstable; urgency=medium

  * New upstream release

 -- Brian Pellin <bpellin@gmail.com>  Tue, 15 Jul 2008 22:17:22 -0500

genders (1.9-1-1) unstable; urgency=low

  * New upstream release
  * Added watch file

 -- Brian Pellin <bpellin@gmail.com>  Fri, 27 Jun 2008 21:50:02 -0500

genders (1.6-1-1) unstable; urgency=low

  * New upstream release
  * Add build depedancy on lex,bison (closes: #424317)

 -- Brian Pellin <bpellin@gmail.com>  Sun, 07 Oct 2007 14:11:08 -0500

genders (1.4-1-1) unstable; urgency=low

  * New upstream release.
  * Remove bashism from debian/rules (closes: #374486)
  * Remove spelling errors in package description (closes: #363602)
  * Verified that package complies with Standards Version 3.7.2

 -- Brian Pellin <bpellin@pellin.net>  Tue, 20 Jun 2006 15:18:42 -0500

genders (1.3-4-1) unstable; urgency=low

  * New upsteram release

 -- Brian Pellin <bpellin@pellin.net>  Fri, 16 Sep 2005 13:34:37 -0500

genders (1.0-2-1) unstable; urgency=low

  * Updated copyright file to closer match standards
  * Verified that package complies with Standards Version 3.6.1

 -- Brian Pellin <bpellin@pellin.net>  Thu, 18 Nov 2004 13:20:27 -0600

genders (1.0-2-0rc1) unstable; urgency=low

  * Initial Release.

 -- Brian Pellin <bpellin@pellin.net>  Tue,  5 Aug 2003 01:00:55 -0500
