=== debian/control ===
Source: genders
Section: admin
Priority: optional
Maintainer: Brian Pellin <bpellin@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 7.0.8), perl (>= 5.6.0-16), autotools-dev, chrpath, flex, bison
Standards-Version: 3.8.3
VCS-Git: git://git.debian.org/git/collab-maint/genders.git

Package: genders
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: rdist
Conflicts: pdsh ( << 2.8-1-1 )
Homepage: https://computing.llnl.gov/linux/genders.html
Description: cluster configuration management database tools
 Genders is a static cluster configuration database used for cluster
 configuration management.  It is used by a variety of tools and
 scripts for management of large clusters.  The genders database is
 typically replicated on every node of the cluster. It describes the
 layout and configuration of the cluster so that tools and scripts can
 sense the variations of cluster nodes. By abstracting this information
 into a plain text file, it becomes possible to change the
 configuration of a cluster by modifying only one file.

Package: libgenders-perl
Section: perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Homepage: https://computing.llnl.gov/linux/genders.html
Description: perl interface to the LLNL genders cluster management utilities
 A Perl API for querying the genders file, for LLNL genders cluster
 configuration management. It is used by 
 system administration scripts that need to manipulate lists of nodes or 
 attributes and for performance or other reasons cannot do so via 
 repeated calls to the Nodeattr utility.

Package: libgenders0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: https://computing.llnl.gov/linux/genders.html
Description: C library for parsing and querying a genders database
 Genders is a static cluster configuration database used for cluster
 configuration management.  It is used by a variety of tools and
 scripts for management of large clusters.  The genders database is
 typically replicated on every node of the cluster. It describes the
 layout and configuration of the cluster so that tools and scripts can
 sense the variations of cluster nodes. By abstracting this information
 into a plain text file, it becomes possible to change the
 configuration of a cluster by modifying only one file.

Package: libgenders0-dev
Section: libdevel
Provides: libgenders-dev
Conflicts: libgenders-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgenders0 (= ${binary:Version})
Homepage: https://computing.llnl.gov/linux/genders.html
Description: development files for parsing and querying a genders database
 Genders is a static cluster configuration database used for cluster
 configuration management.  It is used by a variety of tools and
 scripts for management of large clusters.  The genders database is
 typically replicated on every node of the cluster. It describes the
 layout and configuration of the cluster so that tools and scripts can
 sense the variations of cluster nodes. By abstracting this information
 into a plain text file, it becomes possible to change the
 configuration of a cluster by modifying only one file.
