=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

INSTALL_DIR=$(CURDIR)/debian/tmp

config.status: configure
	dh_testdir

ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config/config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config/config.guess
endif
	CFLAGS="$(CFLAGS) -Wl,-z,defs" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info  --with-perl-destdir=""


#Architecture 
build: build-arch 

build-arch: build-arch-stamp 
build-arch-stamp:  config.status

	# Add here commands to compile the arch part of the package.
	$(MAKE) 
	touch build-arch-stamp

build-indep: 
	# Do nothing

clean:
	dh_testdir
	dh_testroot
	
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	# Distro clean target misses some files
	rm -f $(CURDIR)/src/Libgenders/blib/arch/auto/Libgenders/Libgenders.so
	rm -f $(CURDIR)/src/Libgenders/fd.o
	rm -f $(CURDIR)/src/Libgenders/Libgenders.{o,c}
	rm -f $(CURDIR)/src/Libgenders/Makefile.xs
	rm -f $(CURDIR)/src/Libgenders/blib/man3/Libgenders.3pm
	rm -f $(CURDIR)/src/Libgenders/blib/lib/Libgenders.pm
	rm -f $(CURDIR)/src/Libgenders/genders.o
	rm -f $(CURDIR)/src/Libgenders/hostlist.o
	rm -f $(CURDIR)/src/Libgenders/list.o
	rm -f $(CURDIR)/src/Genders/Genders.3pm

	rm -f *-stamp

	rm -f config/config.sub config/config.guess

	dh_clean 

install: install-indep install-arch
install-indep:
	# Do nothing

install-arch: build-arch-stamp
	dh_testdir
	dh_testroot
	dh_prep -s 
	dh_installdirs -s

	# Add here commands to install the arch part of the package into 
	# debian/tmp.
	$(MAKE) install DESTDIR=$(INSTALL_DIR)

	#dh_install -s

binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate	
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_install --sourcedir=$(INSTALL_DIR)
	dh_link
ifndef $(NOSTRIP)
	dh_strip
endif
	dh_compress 
	dh_fixperms
	chmod 644 $(CURDIR)/debian/libgenders-perl/usr/share/perl5/gendlib.pl
	chmod 644 $(CURDIR)/debian/libgenders-perl/usr/share/perl5/hostlist.pl
	chrpath -d $(CURDIR)/debian/libgenders-perl/usr/lib/perl5/auto/Libgenders/Libgenders.so
	chrpath -d $(CURDIR)/debian/genders/usr/bin/nodeattr
	dh_perl -plibgenders-perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# Build architecture independant packages using the common target.
binary-indep: build-indep install-indep

# Build architecture dependant packages using the common target.
binary-arch: build-arch install-arch binary-common

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
