## genders 1.14

=== debian/changelog ===
genders (1.14-2) unstable; urgency=low

  * Fix bashism in build system
  * Switch to quilt package format.

 -- Brian Pellin <bpellin@debian.org>  Sun, 23 May 2010 23:57:19 -0500

genders (1.14-1) unstable; urgency=low

  * New upstream version
  * Remove bashism from debian/rules (closes: #581464)
  * Verify compliance with debian policy 3.8.4

 -- Brian Pellin <bpellin@debian.org>  Fri, 21 May 2010 21:55:20 -0500
