=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,8 @@
 	# Distro clean target misses some files
 	rm -f $(CURDIR)/src/Libgenders/blib/arch/auto/Libgenders/Libgenders.so
 	rm -f $(CURDIR)/src/Libgenders/fd.o
-	rm -f $(CURDIR)/src/Libgenders/Libgenders.{o,c}
+	rm -f $(CURDIR)/src/Libgenders/Libgenders.o
+	rm -f $(CURDIR)/src/Libgenders/Libgenders.c
 	rm -f $(CURDIR)/src/Libgenders/Makefile.xs
 	rm -f $(CURDIR)/src/Libgenders/blib/man3/Libgenders.3pm
 	rm -f $(CURDIR)/src/Libgenders/blib/lib/Libgenders.pm
