## genders 1.17

=== debian/changelog ===
genders (1.17-4) unstable; urgency=low

  * Add autoconf to build-deps; call autoconf during build.
    - Thanks to Gregor Herrmann. (Closes: #646286)

 -- tony mancill <tmancill@debian.org>  Fri, 18 Nov 2011 14:23:56 -0800

genders (1.17-3) unstable; urgency=low

  * Add patch for aclocal.m4.
    - Thanks to Jakub Wilk. 
  * Bump standards version to 3.9.2.

 -- tony mancill <tmancill@debian.org>  Fri, 18 Nov 2011 18:09:36 +0000

genders (1.17-2) unstable; urgency=low

  * Add Build-Depends on libbsd-dev (closes: #623346)

 -- Brian Pellin <bpellin@debian.org>  Tue, 19 Apr 2011 18:26:52 -0500

genders (1.17-1) unstable; urgency=low

  * New upstream version
  * Remove .la file (closes: #621166)
  * Verify compliance with policy 3.9.1

 -- Brian Pellin <bpellin@debian.org>  Mon, 18 Apr 2011 21:10:20 -0500
