=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,8 @@
 
 INSTALL_DIR=$(CURDIR)/debian/tmp
 
-config.status: configure
+configure: configure-stamp
+configure-stamp:
 	dh_testdir
 
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
@@ -40,14 +41,27 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config/config.guess
 endif
-	CFLAGS="$(CFLAGS) -Wl,-z,defs" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info  --with-perl-destdir=""
+	CFLAGS="$(CFLAGS) -Wl,-z,defs" \
 
+	autoconf
+
+	./configure \
+		--host=$(DEB_HOST_GNU_TYPE) \
+		--build=$(DEB_BUILD_GNU_TYPE) \
+		--prefix=/usr \
+		--mandir=\$${prefix}/share/man \
+		--infodir=\$${prefix}/share/info \
+		--with-extension-destdir=$(INSTALL_DIR) \
+		--with-perl-vendor-arch \
+		--without-python-extensions
+
+	touch configure-stamp
 
 #Architecture 
 build: build-arch 
 
 build-arch: build-arch-stamp 
-build-arch-stamp:  config.status
+build-arch-stamp: configure-stamp
 
 	# Add here commands to compile the arch part of the package.
 	$(MAKE) 
@@ -63,22 +77,9 @@
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 
-	# Distro clean target misses some files
-	rm -f $(CURDIR)/src/Libgenders/blib/arch/auto/Libgenders/Libgenders.so
-	rm -f $(CURDIR)/src/Libgenders/fd.o
-	rm -f $(CURDIR)/src/Libgenders/Libgenders.o
-	rm -f $(CURDIR)/src/Libgenders/Libgenders.c
-	rm -f $(CURDIR)/src/Libgenders/Makefile.xs
-	rm -f $(CURDIR)/src/Libgenders/blib/man3/Libgenders.3pm
-	rm -f $(CURDIR)/src/Libgenders/blib/lib/Libgenders.pm
-	rm -f $(CURDIR)/src/Libgenders/genders.o
-	rm -f $(CURDIR)/src/Libgenders/hostlist.o
-	rm -f $(CURDIR)/src/Libgenders/list.o
-	rm -f $(CURDIR)/src/Genders/Genders.3pm
-
 	rm -f *-stamp
 
-	rm -f config/config.sub config/config.guess
+	rm -f config/config.sub config/config.guess configure
 
 	dh_clean
