## genders 1.18

=== debian/changelog ===
genders (1.18-1) unstable; urgency=low

  * New upstream version.
  * Remove unneeded Build-Depends on libbsd-dev (closes: #629170)
  * Fix bashisms in build system (closes: #624078). Thanks Jonathan
    Nieder
  * Verify compliance with Debian policy 3.9.3.

 -- Brian Pellin <bpellin@debian.org>  Wed, 02 May 2012 20:49:56 -0600
