=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Brian Pellin <bpellin@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.8), perl, autotools-dev, chrpath, flex, bison, libbsd-dev, autoconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.8), perl, autotools-dev, chrpath, flex, bison, dh-autoreconf
+Standards-Version: 3.9.3
 VCS-Git: git://git.debian.org/git/collab-maint/genders.git
 
 Package: genders
