=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 endif
 	CFLAGS="$(CFLAGS) -Wl,-z,defs" \
 
-	autoconf
+	dh_autoreconf
 
 	./configure \
 		--host=$(DEB_HOST_GNU_TYPE) \
@@ -79,8 +79,9 @@
 
 	rm -f *-stamp
 
-	rm -f config/config.sub config/config.guess configure
-
+	rm -f config/config.sub config/config.guess
+	
+	dh_autoreconf_clean
 	dh_clean 
 
 install: install-indep install-arch
