## genders 1.20

=== debian/changelog ===
genders (1.20-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:19:09 +0100

genders (1.20-1) unstable; urgency=low

  * New upstream version.

 -- Brian Pellin <bpellin@debian.org>  Sat, 04 May 2013 23:23:48 -0500
