=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Brian Pellin <bpellin@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.8), perl, autotools-dev, chrpath, flex, bison, dh-autoreconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), perl, autotools-dev, chrpath, flex, bison, dh-autoreconf
+Standards-Version: 3.9.4
 VCS-Git: git://git.debian.org/git/collab-maint/genders.git
 
 Package: genders
@@ -39,6 +39,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Homepage: https://computing.llnl.gov/linux/genders.html
 Description: C library for parsing and querying a genders database
  Genders is a static cluster configuration database used for cluster
