=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -45,12 +46,7 @@
 
 	dh_autoreconf
 
-	./configure \
-		--host=$(DEB_HOST_GNU_TYPE) \
-		--build=$(DEB_BUILD_GNU_TYPE) \
-		--prefix=/usr \
-		--mandir=\$${prefix}/share/man \
-		--infodir=\$${prefix}/share/info \
+	dh_auto_configure -- \
 		--with-extension-destdir=$(INSTALL_DIR) \
 		--with-perl-vendor-arch \
 		--without-python-extensions
@@ -64,7 +60,7 @@
 build-arch-stamp: configure-stamp
 
 	# Add here commands to compile the arch part of the package.
-	$(MAKE) 
+	dh_auto_build
 	touch build-arch-stamp
 
 build-indep: 
@@ -75,7 +71,7 @@
 	dh_testroot
 	
 	# Add here commands to clean up after the build process.
-	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_auto_clean
 
 	rm -f *-stamp
 
@@ -96,9 +92,8 @@
 
 	# Add here commands to install the arch part of the package into 
 	# debian/tmp.
-	$(MAKE) install DESTDIR=$(INSTALL_DIR)
+	dh_auto_install
 
-	#dh_install -s
 
 binary-common:
 	dh_testdir
