## genders 1.21

=== debian/changelog ===
genders (1.21-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 01:08:03 +0000

genders (1.21-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 00:11:03 +0100

genders (1.21-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix "hardcodes /usr/lib/perl5":
    - Make debian/libgenders-perl.install executable, and use
      $Config{vendorarch}.
    - Use $Config{vendorarch} in debian/rules as well.
    (Closes: #752474)

  [ Brian Pellin ]
  * Bump standards version.
  * New upstream version.
 -- Brian Pellin <bpellin@debian.org>  Sat, 05 Jul 2014 17:40:11 -0500
