=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Brian Pellin <bpellin@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9), perl, autotools-dev, chrpath, flex, bison, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 VCS-Git: git://git.debian.org/git/collab-maint/genders.git
 
 Package: genders
