=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 endif
 
 INSTALL_DIR=$(CURDIR)/debian/tmp
+PERL_ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
 configure: configure-stamp
 configure-stamp:
@@ -49,7 +50,8 @@
 	dh_auto_configure -- \
 		--with-extension-destdir=$(INSTALL_DIR) \
 		--with-perl-vendor-arch \
-		--without-python-extensions
+		--without-python-extensions \
+		--without-java-extensions
 
 	touch configure-stamp
 
@@ -120,7 +122,7 @@
 	dh_fixperms
 	chmod 644 $(CURDIR)/debian/libgenders-perl/usr/share/perl5/gendlib.pl
 	chmod 644 $(CURDIR)/debian/libgenders-perl/usr/share/perl5/hostlist.pl
-	chrpath -d $(CURDIR)/debian/libgenders-perl/usr/lib/perl5/auto/Libgenders/Libgenders.so
+	chrpath -d $(CURDIR)/debian/libgenders-perl$(PERL_ARCHLIB)/auto/Libgenders/Libgenders.so
 	chrpath -d $(CURDIR)/debian/genders/usr/bin/nodeattr
 	dh_perl -plibgenders-perl
 #	dh_python
