=== debian/watch ===
version=3

opts="uversionmangle=s/$/-1/" \
http://sf.net/genders/genders-(.+)\.tar\.gz
