=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: genders
 Section: admin
 Priority: optional
-Maintainer: Brian Pellin <bpellin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Brian Pellin <bpellin@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9), perl, autotools-dev, chrpath, flex, bison, dh-autoreconf
-Standards-Version: 3.9.5
-VCS-Git: git://git.debian.org/git/collab-maint/genders.git
+Standards-Version: 4.2.0
+VCS-Git: https://salsa.debian.org/bpellin/genders
 
 Package: genders
 Architecture: any
