## genders 1.27-3

=== debian/changelog ===
genders (1.27-3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1089336)

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Dec 2024 11:51:46 +0000

genders (1.27-3-3) unstable; urgency=medium

  * Update Homepage (closes: #1085174)
  * Fix parallel build issue (closes: #1085168)
  * Bump standards version to 4.7.0

 -- Brian Pellin <bpellin@debian.org>  Wed, 16 Oct 2024 21:24:45 -0500

genders (1.27-3-2) unstable; urgency=medium

  * Fix GCC 14 compile issues (closes: #1074985)

 -- Brian Pellin <bpellin@debian.org>  Fri, 26 Jul 2024 21:35:54 -0500

genders (1.27-3-1) experimental; urgency=medium

  * New upstream version

 -- Brian Pellin <bpellin@debian.org>  Sun, 03 Sep 2023 21:47:39 -0500
