=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: genders
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Brian Pellin <bpellin@debian.org>
+Maintainer: Brian Pellin <bpellin@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), perl, autotools-dev, chrpath, flex, bison, dh-autoreconf
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 10), perl, autotools-dev, chrpath, flex, bison, dh-autoreconf
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 VCS-Git: https://salsa.debian.org/bpellin/genders
 
 Package: genders
@@ -28,6 +28,7 @@
 Section: perl
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Multi-Arch: same
 Homepage: https://computing.llnl.gov/linux/genders.html
 Description: perl interface to the LLNL genders cluster management utilities
  A Perl API for querying the genders file, for LLNL genders cluster
@@ -59,6 +60,7 @@
 Conflicts: libgenders-dev
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgenders0 (= ${binary:Version})
+Multi-Arch: same
 Homepage: https://computing.llnl.gov/linux/genders.html
 Description: development files for parsing and querying a genders database
  Genders is a static cluster configuration database used for cluster
