=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CFLAGS = -Wall -g
+CFLAGS = -Wall -Wno-incompatible-pointer-types -g
 
 INSTALL_DIR=$(CURDIR)/debian/tmp
 PERL_ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
@@ -68,14 +68,14 @@
 clean:
 	dh_testdir
 	dh_testroot
-	
+
 	# Add here commands to clean up after the build process.
 	dh_auto_clean
 
 	rm -f *-stamp
 
 	rm -f config/config.sub config/config.guess
-	
+
 	dh_autoreconf_clean
 	dh_clean 
 
@@ -92,6 +92,7 @@
 	# Add here commands to install the arch part of the package into 
 	# debian/tmp.
 	dh_auto_install
+	chmod -R u+rwX $(CURDIR)/debian/tmp
 
 
 binary-common:
