=== debian/watch ===
# Using /releases because /tags can't be sorted chronologically
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/genders-@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/, \
  pgpmode=none, \
  repacksuffix=+ds, \
  dversionmangle=auto" \
https://api.github.com/repos/chaos/genders/releases \
https://api.github.com/repos/chaos/genders/tarball/genders-@ANY_VERSION@ \
debian
